MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus HI-LONa
Zur Navigation springen Zur Suche springen
(undo test)
(Einfügen eines Balkens oben auf den Seiten, der Kennzeichnet, dass es sich um die Test-Version von Hi-LONa handelt.)
Markierung: Zurückgesetzt
Zeile 2: Zeile 2:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
a.mw-wiki-logo { background-size: contain;}
a.mw-wiki-logo { background-size: contain;}
{| class="wikitable" style="text-align: center; color: red; border:1px solid #004200; background-color: green; padding:0.2em 0; margin:0;"
|Test-Version
|}

Version vom 23. Februar 2024, 14:06 Uhr


/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
a.mw-wiki-logo { background-size: contain;}

{| class="wikitable" style="text-align: center; color: red; border:1px solid #004200; background-color: green; padding:0.2em 0; margin:0;"
|Test-Version
|}